
PAMP - Bug #354

Incorrect labels in Employee Vacation screen (ادخال اجازة موظف - دورية).

04/04/2017 02:13 PM - Osama Zgool

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Incorrect labels in Employee Vacation

screen

Severity: Normal Environment: Development

Category: Portal and Counter Transaction Number:  

Sub-Category: Employee Vacation (ادخال اجازة موظف

.(دورية -

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The labels names should be consistent

with select list values.

Test Case ID:  

Description

Incorrect labels (رقم الجهه المدني) and (رقم الموظف).

Steps to Reproduce:

1. Login with Portal user.

2. Navigate to (ادخال اجازة موظف - دورية) service.

3. Observe the Result.

Please find the attached snapshot.

History

#1 - 04/30/2017 06:04 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Osama Zgool

- Environment Development added

- Environment deleted (QA)

#2 - 05/04/2017 04:19 PM - Osama Zgool

- Status changed from Fixed to Closed

This issue is not valid any more.

The incorrect labels removed.

Issue Closed.

Files

EmployeeVactionLabels.jpg 165 KB 04/04/2017 Osama Zgool
